worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteClimbingCactus:50:false:3:1:1
plant.epiphyte:epiphyteCrimsonCattleya:50:false:3:1:1
plant.epiphyte:epiphyteCuthbertsDendrobium:50:false:3:1:1
plant.epiphyte:epiphyteFishBoneCactus:50:false:3:1:1
plant.epiphyte:epiphyteFragrantFern:50:false:3:1:1
plant.epiphyte:epiphyteSulphurShelf:10:false:3:1:1
plant.epiphyte:epiphyteTampaOrchid:50:false:3:1:1
plant.epiphyte:epiphyteTillandsiaIonantha:50:false:3:1:1
plant.epiphyte:epiphyteWildfire:50:false:3:1:1
plant.primary:fernKangaroo:90:false:3:12:5
plant.primary:fernOstrich:90:false:3:12:5
plant.primary:flowerParrotsBeak:20:false:3:5:3
plant.primary:flowerMediterraneanSeaHolly:20:false:3:5:3
plant.primary:groundcoverFlowers:15:false:3:5:5
plant.primary:jungleConeHeadedGuzmania:20:false:3:5:3
plant.primary:jungleDevilsTongue:20:false:3:5:3
plant.primary:jungleEmeraldPhilodendron:35:false:3:10:4
plant.primary:jungleHoneySpurge:20:false:3:5:3
plant.primary:jungleLobsterClaws:15:false:3:5:3
plant.primary:jungleMadagascarPalm:20:false:3:5:3
plant.primary:junglePanamaQueen:20:false:3:5:3
plant.primary:junglePorteaAlatisepala:15:false:3:5:3
plant.primary:jungleShellflower:40:false:3:10:4
plant.primary:jungleSilverVase:20:false:3:5:3
plant.primary:jungleStaghornClubmoss:50:false:3:5:3
plant.primary:jungleVoodooLily:10:false:3:5:3
plant.shade:fernDwarfPalmetto:90:false:3:12:5
plant.shade:fernScalyTree:75:false:3:12:5
plant.shade:fungusChanterelle:10:false:3:5:3
plant.shade:jungleEmeraldPhilodendron:25:false:3:10:4
plant.shade:jungleMadagascarPalm:15:false:3:5:3
plant.waterEdge:bambooFargesiaRobusta:5:false:3:5:3
plant.waterEdge:fernMaidenhairSpleenwort:20:false:3:12:5
plant.waterEdge:wetlandsCattails:90:false:3:16:4
plant.waterEdge:wetlandsFloweringRush:10:false:3:5:3
plant.waterEdge:wetlandsPickerelweed:10:false:3:5:3
plant.waterEdge:wetlandsReedMannagrass:60:false:3:12:4
plant.waterEdge:wetlandsWaterHorsetail:75:false:3:16:4
plant.waterEdge:wetlandsWhiteTurtlehead:15:false:3:5:3
plant.floating:floatingDuckweed:95:false:0:30:5
plant.floating:floatingWaterHyacinth:15:false:0:10:4
plant.floating:floatingWaterLily:5:false:0:5:4
plant.immersed:cropCentella:5:false:3:5:3
plant.immersed:cropLaksaLeaf:5:false:3:5:3
plant.immersed:cropRice:5:false:3:5:3
plant.immersed:cropSacredLotus:5:false:3:5:3
plant.immersed:cropTaro:25:false:3:5:3
plant.immersed:cropWasabi:25:false:3:5:3
plant.immersed:cropWatercress:5:false:3:5:3
plant.immersed:cropWaterSpinach:5:false:3:5:3
plant.immersed:cropWildRice:10:false:3:5:3
plant.immersed:immersedArrowArum:5:false:3:8:3
plant.immersed:immersedCommonReed:75:false:3:12:3
plant.immersed:immersedDuckPotato:5:false:3:8:3
plant.immersed:immersedEuropeanBurReed:10:false:3:8:3
plant.immersed:immersedSimplestemBurReed:35:false:3:8:3
plant.immersed:immersedSoftstemBulrush:10:false:3:8:3
plant.immersed:immersedWaterMannagrass:10:false:3:8:3
plant.submerged:coralBlueStaghorn:5:false:3:5:3
plant.submerged:coralElegance:5:false:3:5:3
plant.submerged:coralFeatheredHydroid:5:false:3:5:3
plant.submerged:coralPillar:5:false:3:5:3
plant.submerged:coralPulsingXenia:5:false:3:5:3
plant.submerged:coralPurpleSeaWhip:5:false:3:5:3
plant.submerged:coralRedSeaFan:5:false:3:5:3
plant.submerged:coralSunPolyps:5:false:3:5:3
plant.submerged:coralBambooCoralYEL:5:false:3:5:3
plant.submerged:freshwaterAmazonSword:95:false:3:20:5
plant.submerged:freshwaterCryptWendtii:50:false:3:8:4
